summaryrefslogtreecommitdiff
path: root/linux/deb/01-fs-hello-kamal/package/DEBIAN/preinst
diff options
context:
space:
mode:
authorKamal Wickramanayake <kamal@inbox.lk>2026-05-23 14:50:05 +0530
committerKamal Wickramanayake <kamal@inbox.lk>2026-05-23 14:50:05 +0530
commited1837534a0a9a1ab8f8291cff73be031a5d493b (patch)
treefbfb92615dcbbd250e7529c7afc00066fc72ef13 /linux/deb/01-fs-hello-kamal/package/DEBIAN/preinst
parentfe8b0606b434bb17f870cf9e6ba473c2ef39ca1f (diff)
Dir rename
Diffstat (limited to 'linux/deb/01-fs-hello-kamal/package/DEBIAN/preinst')
-rwxr-xr-xlinux/deb/01-fs-hello-kamal/package/DEBIAN/preinst8
1 files changed, 8 insertions, 0 deletions
diff --git a/linux/deb/01-fs-hello-kamal/package/DEBIAN/preinst b/linux/deb/01-fs-hello-kamal/package/DEBIAN/preinst
new file mode 100755
index 0000000..61c2587
--- /dev/null
+++ b/linux/deb/01-fs-hello-kamal/package/DEBIAN/preinst
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -e
+
+# Put commands that should execute before the pckage is installed.
+
+# Example: Just print a message
+echo "preinst script running..."